<xml> </xml>

Better ListView Class Reference |

# BetterListView.HitTest Method

Get information about mouse location with respect to control state.

#### Overload List

Get information about mouse location with respect to control state.

> public BetterListViewHitTestInfo HitTest()

Get information about mouse location with respect to control state.

> public BetterListViewHitTestInfo HitTest(Point)

#### See Also

BetterListView Class | ComponentOwl.BetterListView Namespace